package com.palmnest.application.dto.input;

import java.io.Serializable;

public class EvaluateInputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 621694682616813274L;
	
	private Long orderId;//订单id
	private String openId;//评价人openId
	private String wxUserId;//评价人openId
	private String comment;//评语
	private Integer star;//星级
	private String impressions;//员工印象（以;分隔）
	private String orgId;
	public Long getOrderId() {
		return orderId;
	}
	public void setOrderId(Long orderId) {
		this.orderId = orderId;
	}
	
	public String getOpenId() {
		return openId;
	}
	public void setOpenId(String openId) {
		this.openId = openId;
	}
	public String getWxUserId() {
		return wxUserId;
	}
	public void setWxUserId(String wxUserId) {
		this.wxUserId = wxUserId;
	}
	public String getComment() {
		return comment;
	}
	public void setComment(String comment) {
		this.comment = comment;
	}
	public Integer getStar() {
		return star;
	}
	public void setStar(Integer star) {
		this.star = star;
	}
	public String getImpressions() {
		return impressions;
	}
	public void setImpressions(String impressions) {
		this.impressions = impressions;
	}
	public String getOrgId() {
		return orgId;
	}
	public void setOrgId(String orgId) {
		this.orgId = orgId;
	}
	
	

}
